#botonsuma{

    width: 70px;
    height: 70px;
    font-size: 40px;
    font-family: cursive;
    background-color: aquamarine;
    border: double;
    

}

#botondividir{

    width: 70px;
    height: 70px;
    font-size: 40px;
    font-family: cursive;
    background-color: rgb(143, 188, 186);
    border: double;
    
}
#botonmodular{
    
    width: 70px ;
    height: 70px;
    font-size: 40px;  
    font-family: cursive;
    background-color: rgb(190, 206, 136);
    border: double;
    
   
    
}
#botonmultiplicar{
    width: 70px;
    height: 70px;
    font-size: 40px;
    font-family: cursive;
    background-color: rgb(136, 206, 136);
    border: double;
    
}
#resultado{

    width: 70px;
    height: 70px;
    font-size: 40px;
    font-family: cursive;
    text-align: center;
    

}
